﻿.non-accredited-report #left #tabs ul.menu {	
    width: 952px !important;
}
#left #tabs ul.menu {	
    width: 952px !important;
}
#quick-links-box {
    margin-top: 45px !important;
}
/*
#left #content-container {
	background-image: url('../images/blue/left-test-bottom.png') !important;
}
#content-body {
	background-image: url('../images/blue/left-test-bg.png') !important;
}
#content-top {
	background-image: url('../images/blue/left-test-top.png') !important;
}
*/
#left #business-quote-header {
	position: relative;
	padding: 0px 15px;
    margin-left: 4px;
	background-color: #e4eff1;
	border: 0px solid red;
}

    #left #business-quote-header h3 {
        font-size: 1.3em;
        line-height: 1.8em;
        font-weight: normal;
        text-transform: uppercase;
        color: #035a78;
        margin: 0px;
    }
